{
  "name": "tchatche",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node server_express.js"
  },
  "dependencies": {
    "better-sqlite3": "^5.4.3",
    "body-parser": "^1.19.0",
    "consolidate": "^0.15.1",
    "cookie-session": "^1.3.3",
    "express": "~4.16.1",
    "mustache": "^3.2.1"
  }
}
